﻿#header {position: relative; padding: 0px 0px 5px 0px; min-height: 70px;}

.login_help_link {width: 300px; position: absolute; top: 50px; right: 10px; text-align: right; color: #373737;
	display: block; padding: 0px 0px 0px 0px; border: none; height: 24px;
	color: #000000; font-weight: normal; font-size: 12px; margin: 0px 0px 0px 4px;
	z-index: 1;}
.login_help_link a {color: #666;}	
.login_help_link a:hover {color: #000; text-decoration: underline;}	
	

/*Content column*/
#contentcolumn {margin-left: 240px; border-left: none; padding-left: 10px;}

.clearfix {
	float: none;
	clear: both;
}


/*Big form*/
FORM.bigform {margin: 0px; padding: 0px; font-family: Georgia, serif; font-size: 1.2em;}
FORM.framedform {padding: 10px; border: 2px solid #FFB944;}
FORM.bigform H1 {color: #1E3665; font-weight: normal; margin: 0px 0px 0.25em 0px; font-size: 150%;}
FORM.bigform H2 {color: #1E3665; font-weight: normal; margin: 20px 0px 10px 0px; font-size: 120%; padding-bottom: 5px; border-bottom: 1px dotted;}
FORM.bigform DIV.form_introduction {margin-bottom: 20px; font-style: italic;}
FORM.bigform DIV.introduction {margin-bottom: 20px; font-style: italic;}
FORM.bigform DIV.hint {margin-left: 200px; text-align: right; font-style: italic; font-size: 80%; color: #696969; margin-top: -5px; margin-bottom: 10px;}
FORM.bigform DIV.hint2 {font-style: italic; font-size: 80%; color: #696969; margin-top: 8px; margin-bottom: 10px;}
FORM.bigform DIV.formline {position: relative; padding-left: 200px; margin-bottom: 10px; text-align: right;}
FORM.bigform SPAN.caption {position: absolute; top: 0px; left: 0px; width: 200px; text-align: left;}
FORM.bigform DIV.noninput {width: 95%; border: 0px inset; padding: 5px; font-family: Verdana, sans-serif; 
        font-size: 90%; background-color: #FFF8DC; text-align: left; font-style: italic;
        margin-left: 20px;}
FORM.bigform SPAN.noninput {display: inline-block; width: 95%; border: 0px inset; padding: 5px; font-family: Verdana, sans-serif; font-size: 90%; 
                            background-color: #FFF8DC; text-align: left; font-style: italic;}
FORM.bigform INPUT.textbox    {width: 95%; border: 1px inset; padding: 5px; font-family: Verdana, sans-serif; font-size: 90%; background-color: #FFF8DC;}
FORM.bigform select.textbox   {width: 97%; border: 1px inset; padding: 5px; font-family: Verdana, sans-serif; font-size: 90%; background-color: #FFF8DC;}
FORM.bigform TEXTAREA.textbox {width: 95%; border: 1px inset; padding: 5px; font-family: Verdana, sans-serif; font-size: 90%; background-color: #FFF8DC;}
FORM.bigform DIV.tel-input-div {width: 95%; text-align: left; margin-left: 22px;} 
DIV.intl-tel-input INPUT.textbox {width: auto;}

FORM.bigform INPUT.button {border: 1px outset; padding: 2px 5px; font-family: Verdana, sans-serif; font-size: 95%;}
FORM.bigform DIV.submitline {position: relative; margin-bottom: 10px; text-align: right;}
FORM.bigform DIV.submitline A {margin-right: 10px; color: #696969;}
FORM.bigform DIV.result {margin-top: 30px; margin-bottom: 25px; margin-left: 30px; padding-left: 30px; font-style: italic; position: relative;}
FORM.bigform DIV.result IMG {position: absolute; top: -5px; left: 0px;}
FORM.bigform DIV.error_goback {margin-bottom: 10px; margin-left: 60px; }
FORM.bigform DIV.backlink {margin-bottom: 100px; margin-left: 60px; }
FORM.bigform DIV.pozor {background-color: #E2E2E2; margin: 0px -10px; padding: 10px 10px 1px 10px; font-size: 80%;}
FORM.bigform DIV.pozor_item {position: relative; margin-bottom: 10px; padding-left: 40px;}
FORM.bigform DIV.pozor_item IMG {position: absolute; left: 5px; top: 0px;}
FORM.bigform DIV.pozor_title {font-weight: bold; margin-bottom: 3px; color: #454545;}
FORM.bigform DIV.checkboxline {position: relative; margin-bottom: 12px; text-align: left;}


FORM.bigform DIV.word_limit {color: #1E3665; font-weight: normal; margin: 0px 0px 0px 220px; font-size: 110%; padding-bottom: 5px;}
FORM.bigform DIV.word_count {color: #1E3665; font-weight: bold; margin: 0px 10px 0px 10px; font-size: 110%; padding-bottom: 0px; text-align: right;}

FORM.bigform DIV.noninput span.crossed-fee
{
	text-decoration: line-through;
	color: #CC0000;
}
div.framedform {padding: 10px; margin: 10px 0; border: 2px solid #FFB944;}
div.highlighted
{
    padding: 10px;
    margin: 10px -10px 20px -10px;
    background-color: #EEEEEE;
}

/*Big arrow*/
.bigarrow {background-image: url(/Nabytek/arrow-yellow.gif); background-position: right; background-repeat: no-repeat; height: 38px;
	padding-top: 19px; margin-top: 30px; text-align: right; padding-right: 50px; margin-right: -8px;}
.bigarrow A.click {display: block; font-size: 120%; color: #696969; font-weight: bold;}

.green {background-image: url(/Nabytek/arrow-green.gif); background-position: right; background-repeat: no-repeat; height: 38px;
	padding-top: 19px; margin-top: 30px; text-align: right; padding-right: 50px; margin-right: -8px;}
.green A.click {display: block; font-size: 120%; text-decoration: none; color: #000000; font-weight: bold;}
.green A.click:hover {color: #696969; font-weight: bold; text-decoration: underline;}

div.price-amount {
	display: inline-block;
	font-size: 1.3rem;
	font-weight: bold;
	color: black;
}

div.old-price-amount {
	display: inline-block;
	font-size: 1.0rem;
	font-weight: 700;
	color: #fb0d1b;
	text-decoration: line-through;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 1000px or less */
@media screen and (max-width: 1000px) {
    FORM.bigform DIV.noninput {margin-left: 0px;}
}

/* for 480px or less */
@media screen and (max-width: 480px) {
	FORM.bigform DIV.formline {position: relative; padding-left: 0px; text-align: left;}
	FORM.bigform SPAN.caption {position: inherit; display: inline-block; width: auto; text-align: left;}
	FORM.bigform DIV.hint {margin-left: 0px; text-align: left;}
}


